1
0 3
0 39 4
0 29 9
120
121
124
123
116
110
113
106
103
1 23 7
20
23
11
12
13
1
7
2 20 7
72
70
73
57
55
53
54
3 20 9
74
66
65
69
51
62
64
50
56
1 33 3
4 32 7
48
47
43
38
29
39
31
5 29 4
122
117
115
109
6 30 5
98
99
80
83
76
2 28 4
7 23 6
21
16
18
9
5
0
8 23 2
22
2
9 20 3
71
60
59
10 30 6
95
93
94
81
77
78
